@charset "utf-8";

body{
  font-family:Sans-Serif,"小塚ゴシック","ヒラギノ角ゴシックW3", "ＭＳ Ｐゴシック","Osaka";
  color:#000;
  font-size:13px;
  line-height:180%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  background-color: #ccc;
}

/*----属性初期化　ここから----*/
p{
	font-size:13px;
	margin:0px;
	padding:0px;
}

img{
	border:0px;
}


h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
}

/*----属性初期化　ここまで----*/

/*----もろもろ　ここから----*/
a{
	color:#660000;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}

strong{
	color:#f30;
}

ul {
  list-style-type: none;
	list-style-image: url('../images/cover/head_list.png');
 }

div.clear {
	clear: left;
}
/*----もろもろ　ここまで----*/

/*----コンテンツ内----*/
div#header {
  width: 1100px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
	background-color: #fff;
 }

#header h1 {
  background-color: #015E49;
  font-size: 12px;
  color: #ffffff;
  text-align: left;
  margin: 0;
  padding: 3px 0;
  padding-left: 50px;
  font-weight: normal;
 }

#header_inner_l {
  width: 380px;
  margin: 0;
  padding: 15px 0;
  padding-left: 50px;
	float: left;
 }

#header_inner_r {
	margin: 0;
	padding: 15px 0;
	padding-right: 50px;
	float: right;
}

/*----グローバルメニュー----*/
#menu_area {
  width: 1100px;
  margin: 0 auto;
  padding; 0;
  padding-top: 10px;
  text-align: center;
  background-color: #ffffff;
 }

#sep {
  display: block;
  width: 1100px;
  height: 20px;
  background: url('../images/common/sep_bg.jpg') repeat-x;
 }

/*----コンテンツ内----*/
div#contain {
  width: 1100px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  background-color: #fff;
 }

div#cover_back {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

div.front-door {
	width: 490px;
	margin: 0 5px;
	padding: 0;
	text-align: center;
	float: left;
}

div.cv_bottom {
	text-align: left;
	padding: 5px;
	margin: 10px 0;
}

img.btm {
	margin: 0 8px;
	float: left;
}

div.cv_bottom p.l {
	padding-left: 70px;
}

div.cv_bottom p.r {
	padding-left: 150px;
}

/*----フッター----*/
div#footer {
  width: 1100px;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
  background-color: #01A351;
 }

div#footer p {
  color: #fff;
	font-weight: bold;
 }